<ActionBar title="Exo Layout" class="action-bar">
        <ActionItem *ngIf="!logged()" [nsRouterLink]="['/login']" text="Login"></ActionItem>
        <ActionItem *ngIf="logged()" [nsRouterLink]="['/my-dogs']" text="My Dogs"></ActionItem>
        <ActionItem *ngIf="logged()" (tap)="logout()" text="Logout"></ActionItem>
</ActionBar>


<WrapLayout>
    <WrapLayout width="50%" height="45%">
        <Button text="Button 1" class="butt"></Button>
        <Button text="Button 2" class="butt"></Button>
        <Button text="Button 3" class="butt"></Button>
        <Button text="Button 4" class="butt"></Button>
        <Button text="Button 5" class="butt"></Button>
        <Button text="Button 6" class="butt"></Button>
    </WrapLayout>
    <StackLayout width="50%" height="45%">
        <Label text="Text 1" class="txt"></Label>
        <Label text="Text 2" class="txt"></Label>
        <Label text="Text 3" class="txt"></Label>
        <Label text="Text 4" class="txt"></Label>
    </StackLayout>
    <StackLayout width="100%" height="40%" orientation="horizontal">
        <Label class="stripes" backgroundColor="red" text="Red"></Label>
        <Label class="stripes" backgroundColor="green" text="Green"></Label>
        <Label class="stripes" backgroundColor="blue" text="Blue"></Label>
    </StackLayout>
    <Label text="Bottom Text" class="bottom"></Label>
</WrapLayout>
